Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.hibernate.annotations
Annotation Type DiscriminatorFormula

    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    public @interface DiscriminatorFormula

Discriminator formula To be placed at the root entity.

See Also:
  `Formula`

Required Element Summary
`String` | `value`

Element Detail

### value

    public abstract String value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.